RubyGems Navigation menu

em-net-http 0.3.9

Monkeypatching Net::HTTP to use em-http-request under the hood.

Gemfile
          gem 'em-net-http', '~> 0.3.9'
  
  
  
  
  
  
  

install
          gem install em-net-http
  
  
  
  
  
  
  

Total downloads 22,689

For this version 1,302

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.9 - March 28, 2013 (71.5 KB)
  2. 0.3.8 - September 12, 2011 (72 KB)
  3. 0.3.7 - September 12, 2011 (70.5 KB)
  4. 0.3.6 - September 12, 2011 (70.5 KB)
  5. 0.3.5 - September 11, 2011 (70.5 KB)
Show all versions (18 total)